- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ILUtil::ILFormat Member List

This is the complete list of members for Ogre::ILUtil::ILFormat, including all inherited members.

format | Ogre::ILUtil::ILFormat |
ILFormat() | Ogre::ILUtil::ILFormat |
ILFormat(int channels, int format, int type=-1) | Ogre::ILUtil::ILFormat |
ILFormat() | Ogre::ILUtil::ILFormat |
ILFormat(int channels, int format, int type=-1) | Ogre::ILUtil::ILFormat |
isValid() | Ogre::ILUtil::ILFormat |
isValid() | Ogre::ILUtil::ILFormat |
numberOfChannels | Ogre::ILUtil::ILFormat |
type | Ogre::ILUtil::ILFormat |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:04 2008